## haskell-attoparsec-enumerator 0.2.0.4

=== debian/changelog ===
haskell-attoparsec-enumerator (0.2.0.4-1build2) precise; urgency=low

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 04 Nov 2011 09:37:09 -0400

haskell-attoparsec-enumerator (0.2.0.4-1build1) oneiric; urgency=low

  * Rebuild for new libghc-attoparsec-dev ABI.

 -- Colin Watson <cjwatson@ubuntu.com>  Sat, 11 Jun 2011 18:46:25 +0100

haskell-attoparsec-enumerator (0.2.0.4-1) unstable; urgency=low

  * Initial release.

 -- Clint Adams <clint@debian.org>  Thu, 02 Jun 2011 10:37:55 -0400
