=== debian/control ===
Source: haskell-attoparsec-enumerator
Section: haskell
Priority: extra
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Clint Adams <clint@debian.org>
Build-Depends: debhelper (>= 7)
  , cdbs
  , haskell-devscripts (>= 0.8)
  , ghc
  , ghc-prof
  , libghc-attoparsec-dev
  , libghc-attoparsec-prof
  , libghc-enumerator-dev
  , libghc-enumerator-prof
Build-Depends-Indep: ghc-doc
  , libghc-attoparsec-doc
  , libghc-enumerator-doc
Standards-Version: 3.9.2
Homepage: http://hackage.haskell.org/package/attoparsec-enumerator
Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-attoparsec-enumerator
Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-attoparsec-enumerator

Package: libghc-attoparsec-enumerator-dev
Architecture: any
Depends: ${haskell:Depends}
  , ${shlibs:Depends}
  , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: convert an Attoparsec parser into an iteratee
 This package provides a library for the Haskell programming language.
 See http://www.haskell.org/ for more information on Haskell.
 .
 Convert an Attoparsec parser into an iteratee.

Package: libghc-attoparsec-enumerator-prof
Architecture: any
Depends: ${haskell:Depends}
  , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: convert an Attoparsec parser into an iteratee; profiling libraries
 This package provides a library for the Haskell programming language,
 compiled for profiling.
 See http://www.haskell.org/ for more information on Haskell.
 .
 Convert an Attoparsec parser into an iteratee.

Package: libghc-attoparsec-enumerator-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}, ${haskell:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Description: convert an Attoparsec parser into an iteratee; documentation
 This package provides the documentation for a library for the Haskell
 programming language.
 See http://www.haskell.org/ for more information on Haskell.
 .
 Convert an Attoparsec parser into an iteratee.
