## haskell-attoparsec-enumerator 0.3

=== debian/changelog ===
haskell-attoparsec-enumerator (0.3-3) unstable; urgency=low

  * Update to build against attoparsec 0.10.1.1.

 -- Joey Hess <joeyh@debian.org>  Mon, 27 Feb 2012 17:09:41 -0400

haskell-attoparsec-enumerator (0.3-2) unstable; urgency=low

  * Sourceful upload to rebuild documentation package.

 -- Clint Adams <clint@debian.org>  Thu, 09 Feb 2012 14:05:15 -0500

haskell-attoparsec-enumerator (0.3-1) unstable; urgency=low

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Thu, 08 Dec 2011 11:11:14 -0500

haskell-attoparsec-enumerator (0.2.0.4-2) unstable; urgency=low

  * Extend attoparsec dependency range

 -- Joachim Breitner <nomeata@debian.org>  Mon, 05 Dec 2011 19:31:03 +0100
