=== debian/control ===
--- 
+++ 
@@ -8,9 +8,11 @@
   , haskell-devscripts (>= 0.8)
   , ghc
   , ghc-prof
-  , libghc-attoparsec-dev
+  , libghc-attoparsec-dev (>> 0.10.1.1)
+  , libghc-attoparsec-dev (<< 0.11)
   , libghc-attoparsec-prof
-  , libghc-enumerator-dev
+  , libghc-enumerator-dev (>> 0.4)
+  , libghc-enumerator-dev (<< 0.5)
   , libghc-enumerator-prof
 Build-Depends-Indep: ghc-doc
   , libghc-attoparsec-doc
@@ -32,7 +34,9 @@
  This package provides a library for the Haskell programming language.
  See http://www.haskell.org/ for more information on Haskell.
  .
- Convert an Attoparsec parser into an iteratee.
+ It allows an Attoparsec parser to receive input incrementally from
+ an enumerator.  This could be used for parsing large files or
+ implementing binary network protocols.
 
 Package: libghc-attoparsec-enumerator-prof
 Architecture: any
@@ -46,7 +50,9 @@
  compiled for profiling.
  See http://www.haskell.org/ for more information on Haskell.
  .
- Convert an Attoparsec parser into an iteratee.
+ The library allows an Attoparsec parser to receive input incrementally from
+ an enumerator.  This could be used for parsing large files or
+ implementing binary network protocols.
 
 Package: libghc-attoparsec-enumerator-doc
 Section: doc
@@ -59,4 +65,6 @@
  programming language.
  See http://www.haskell.org/ for more information on Haskell.
  .
- Convert an Attoparsec parser into an iteratee.
+ The library allows an Attoparsec parser to receive input incrementally from
+ an enumerator.  This could be used for parsing large files or
+ implementing binary network protocols.
