## haskell-attoparsec-enumerator 0.3.3

=== debian/changelog ===
haskell-attoparsec-enumerator (0.3.3-2build1) wily; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 05 Jun 2015 10:16:18 +0100

haskell-attoparsec-enumerator (0.3.3-2) unstable; urgency=medium

  * Upload to unstable

 -- Joachim Breitner <nomeata@debian.org>  Mon, 27 Apr 2015 11:47:41 +0200

haskell-attoparsec-enumerator (0.3.3-1) experimental; urgency=low

  * Adjust watch file to new hackage layout
  * Depend on haskell-devscripts 0.9, found in experimental
  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Sat, 20 Dec 2014 17:09:30 +0100
