=== debian/control ===
--- 
+++ 
@@ -5,11 +5,11 @@
 Uploaders: Clint Adams <clint@debian.org>
 Build-Depends: debhelper (>= 9)
   , cdbs
-  , haskell-devscripts (>= 0.8.15)
+  , haskell-devscripts (>= 0.9)
   , ghc
   , ghc-prof
   , libghc-attoparsec-dev (>> 0.10.1.1)
-  , libghc-attoparsec-dev (<< 0.11)
+  , libghc-attoparsec-dev (<< 0.13)
   , libghc-attoparsec-prof
   , libghc-enumerator-dev (>> 0.4)
   , libghc-enumerator-dev (<< 0.5)
