## haskell-attoparsec-enumerator 0.3.4

=== debian/changelog ===
haskell-attoparsec-enumerator (0.3.4-5build6) bionic; urgency=medium

  * No-change rebuild for new GHC ABIs

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 05 Nov 2017 22:54:38 +0000

haskell-attoparsec-enumerator (0.3.4-5build5) artful; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 19 Jul 2017 20:05:52 +0200

haskell-attoparsec-enumerator (0.3.4-5build4) artful; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sat, 15 Jul 2017 19:34:37 +0200

haskell-attoparsec-enumerator (0.3.4-5build3) artful; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 11 Jul 2017 16:07:51 +0200

haskell-attoparsec-enumerator (0.3.4-5build2) artful; urgency=medium

  * No-change rebuild for new GHC ABIs

 -- Steve Langasek <steve.langasek@ubuntu.com>  Wed, 21 Jun 2017 05:30:04 +0000

haskell-attoparsec-enumerator (0.3.4-5build1) zesty; urgency=medium

  * Rebuild against latest GHC.

 -- Bhavani Shankar <bhavi@ubuntu.com>  Fri, 27 Jan 2017 10:01:25 +0530

haskell-attoparsec-enumerator (0.3.4-5) unstable; urgency=medium

  * Upload to unstable as part of GHC 8 transition.

 -- Clint Adams <clint@debian.org>  Thu, 27 Oct 2016 18:32:27 -0400

haskell-attoparsec-enumerator (0.3.4-4) experimental; urgency=medium

  [ Dmitry Bogatov ]
  * Use secure (https) uri in Vcs-Git field in 'debian/control'
  * Bump standards version to 3.9.8 (no changes needed)
  * Convert `debian/copyright' to dep5 format

  [ Clint Adams ]
  * Temporarily build-depend on ghc 8.

 -- Clint Adams <clint@debian.org>  Wed, 26 Oct 2016 21:44:09 -0400

haskell-attoparsec-enumerator (0.3.4-3) unstable; urgency=medium

  * Switch Vcs-Git/Vcs-Browser headers to new location.

 -- Clint Adams <clint@debian.org>  Thu, 03 Dec 2015 14:54:05 -0500

haskell-attoparsec-enumerator (0.3.4-2) experimental; urgency=medium

  * Bump standards-version to 3.9.6
  * Depend on haskell-devscripts >= 0.10 to ensure that this package
    builds against GHC in experimental

 -- Joachim Breitner <nomeata@debian.org>  Thu, 20 Aug 2015 10:26:58 +0200

haskell-attoparsec-enumerator (0.3.4-1) unstable; urgency=medium

  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Sat, 27 Jun 2015 17:22:21 +0200
