=== debian/control ===
Source: haskell-attoparsec-enumerator
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders:
 Clint Adams <clint@debian.org>,
Priority: extra
Section: haskell
Build-Depends:
 cdbs,
 debhelper (>= 9),
 ghc (>= 8),
 ghc-prof,
 haskell-devscripts (>= 0.13),
 libghc-attoparsec-dev (<< 0.14),
 libghc-attoparsec-dev (>= 0.10),
 libghc-attoparsec-prof,
 libghc-enumerator-dev (<< 0.5),
 libghc-enumerator-dev (>= 0.4),
 libghc-enumerator-prof,
 libghc-text-dev,
 libghc-text-prof,
Build-Depends-Indep:
 ghc-doc,
 libghc-attoparsec-doc,
 libghc-enumerator-doc,
 libghc-text-doc,
Standards-Version: 3.9.8
Homepage: https://john-millikin.com/software/attoparsec-enumerator/
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-attoparsec-enumerator
Vcs-Git: https://anonscm.debian.org/git/pkg-haskell/DHG_packages.git

Package: libghc-attoparsec-enumerator-dev
Architecture: any
Depends:
 ${haskell:Depends},
 ${misc:Depends},
 ${shlibs:Depends},
Recommends:
 ${haskell:Recommends},
Suggests:
 ${haskell:Suggests},
Provides:
 ${haskell:Provides},
Description: convert an Attoparsec parser into an iteratee${haskell:ShortBlurb}
 It allows an Attoparsec parser to receive input incrementally from
 an enumerator.  This could be used for parsing large files or
 implementing binary network protocols.
 .
 ${haskell:Blurb}

Package: libghc-attoparsec-enumerator-prof
Architecture: any
Depends:
 ${haskell:Depends},
 ${misc:Depends},
Recommends:
 ${haskell:Recommends},
Suggests:
 ${haskell:Suggests},
Provides:
 ${haskell:Provides},
Description: convert an Attoparsec parser into an iteratee${haskell:ShortBlurb}
 The library allows an Attoparsec parser to receive input incrementally from
 an enumerator.  This could be used for parsing large files or
 implementing binary network protocols.
 .
 ${haskell:Blurb}

Package: libghc-attoparsec-enumerator-doc
Architecture: all
Section: doc
Depends:
 ${haskell:Depends},
 ${misc:Depends},
Recommends:
 ${haskell:Recommends},
Suggests:
 ${haskell:Suggests},
Description: convert an Attoparsec parser into an iteratee${haskell:ShortBlurb}
 The library allows an Attoparsec parser to receive input incrementally from
 an enumerator.  This could be used for parsing large files or
 implementing binary network protocols.
 .
 ${haskell:Blurb}
